.kv {
  background-color: #f6e9d5;
  padding-bottom: 40px;
}
.kv > picture {
  margin: auto;
  padding: 10px 10px 0;
}
.kv > .btn {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 10px auto 0;
  gap: 20px;
  padding: 0 10px;
}
.kv > .btn img {
  width: 100%;
}
.kv > ul {
  padding: 25px 30px 0;
  font-size: 12px;
  line-height: 18px;
}
.kv > ul a {
  color: #a30003;
}
.new-user {
  padding: 30px;
}
.new-user > img {
  margin: 20px auto 0;
}
.new-user > .box {
  max-width: 870px;
  margin: auto;
  padding: 40px;
  border: 2px solid #a77803;
  border-radius: 30px;
}
.new-user > .box img {
  margin: auto;
}
.new-user > .box > h4 {
  text-align: center;
  margin-top: 30px;
}
.new-user > .box > h4 a {
  font-size: 16px;
  line-height: 18px;
  text-decoration: underline;
  color: #00b6cc;
}

.new-user > .box > ul {
  font-size: 12px;
  line-height: 18px;
  margin-top: 24px;
}
.new-user > .box > ul a {
  color: #a30003;
}
.step-box {
  padding: 48px 60px;
  background-color: #f7f0d6;
}
.step-box h2 {
  padding: 0;
}
.step-box h2 img {
  margin: auto;
}
.step-box ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: 50px;
  gap: 50px;
}
.step-box ul li {
  position: relative;
}
.step-box ul li:not(:last-child):after {
  content: "";
  position: absolute;
  top: 50%;
  right: -25px;
  display: block;
  width: 10px;
  height: 42px;
  background-image: url("//d1mts1n1u0bek1.cloudfront.net/std/campaigns/2024524_rs/cpn-furusatochoice-cp/images/arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.step-box .btn {
  position: relative;
  font-size: 14px;
  padding: 12px 24px;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
  border: 2px solid #a30003;
  max-width: 100%;
  display: block;
  border-radius: 6px;
  font-weight: bold;
  text-align: center;
}
.step-box .btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #ffffff;
  border-right: 0;
}
.step-box .btn.red {
  background-color: #a30003;
  color: #fff;
  margin-top: 14px;
}
.step-box .btn.yellow {
  background-color: #ffd800;
  color: #a30003;
  margin-top: 34px;
}
.step-box .btn.yellow::after {
  border-left: 9px solid #a30003;
}
.entered {
  padding: 34px 30px 20px;
}
.entered h2 {
  padding: 0;
}
.entered .box {
  max-width: 870px;
  border: 2px solid #a77803;
  margin: 10px auto 0;
  border-radius: 30px;
  padding: 40px;
}
.entered .box > * {
  max-width: 613px;
  margin: auto;
}
.entered .box img {
  margin: auto;
}
.entered .box ul {
  margin: 45px auto;
  font-size: 12px;
  line-height: 18px;
}
.fixed {
  position: fixed;
  bottom: 0;
  left: calc(50% - 500px);
  width: 1000px;
  padding: 2em 0 1.5em;
  background-color: rgba(255, 255, 255, 1);
  transition: 0.3s;
  display: flex;
  justify-content: center;
  gap: 40px;
  z-index: 3;
}

.detail {
  padding: 0 40px;
}
.detail h4 {
  font-size: 18px;
  line-height: 24px;
  color: #aa0006;
  margin: 0;
  margin-top: 1rem;
  padding: 0;
}
.detail p {
  padding: 0;
  font-size: 16px;
  line-height: 24px;
}
.detail .mini {
  font-size: 12px;
  line-height: 18px;
}
.detail .indent {
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
}
.detail p a {
  color: #a30003;
}
.detail .btn {
  margin: 34px auto 0;
  display: block;
  width: 270px;
  background-color: #a30003;
  color: #fff;
  border-radius: 22px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 44px;
}
@media screen and (max-width: 768px) {
  .kv > .btn {
    grid-template-columns: repeat(1, 1fr);
    max-width: 280px;
    margin: 0 auto;
    padding: 0;
  }
  .kv > .btn a {
    display: block;
    gap: 15px;
  }
  .kv > ul {
    font-size: 10px;
    line-height: 15px;
  }
  .new-user {
    padding: 23px 15px 15px;
  }
  .new-user > .box {
    padding: 36px 10px 15px;
    border: 1px solid #a77803;
    border-radius: 15px;
  }
  .new-user > .box > img {
    margin: auto;
  }
  .new-user > .box > h4 {
    margin-top: 5px;
  }
  .new-user > .box > h4 a {
    font-size: 12px;
  }

  .new-user > .box > ul {
    font-size: 10px;
    line-height: 15px;
    margin-top: 21px;
  }
  .step-box {
    padding: 27px 15px;
  }
  .step-box h2 img {
    height: 24px;
  }
  .step-box h2 img {
    margin: auto;
  }
  .step-box ul {
    display: block;
    margin-top: 40px;
  }
  .step-box ul li:nth-child(1) img {
    width: 68vw;
  }
  .step-box ul li:nth-child(3) img {
    width: 51vw;
  }
  .step-box ul li:not(:first-child) {
    margin-top: 60px;
  }
  .step-box ul li:not(:last-child):after {
    top: unset;
    right: unset;
    bottom: -45px;
    left: 50%;
    width: 62px;
    height: 15px;
    background-image: url("//d1mts1n1u0bek1.cloudfront.net/std/campaigns/2024524_rs/cpn-furusatochoice-cp/images/arrow-sp.svg");
    transform: translateX(-50%);
  }
  .step-box .btn {
    max-width: 260px;
    margin: 18px auto 0;
    white-space: nowrap;
    padding: 14px;
  }

  .step-box .btn.red {
    background-color: #a30003;
    color: #fff;
    margin-top: 14px;
  }
  .step-box .btn.yellow {
    background-color: #ffd800;
    color: #a30003;
    margin-top: 34px;
  }
  .step-box .btn.yellow::after {
    border-left: 9px solid #a30003;
  }

  .entered {
    padding: 15px 15px 16px;
  }
  .entered h2 {
    padding: 0;
  }
  .entered .box {
    border: 1px solid #a77803;
    margin: 10px auto 0;
    border-radius: 15px;
    padding: 25px 10px 0;
  }
  .entered .box > * {
    max-width: 613px;
    margin: auto;
  }
  .entered .box img {
    margin: auto;
  }
  .entered .box ul {
    margin: 25px auto;
    font-size: 10px;
    line-height: 15px;
  }

  .fixed {
    width: 100%;
    left: 0;
    gap: 8px;
    padding: 8px 10px;
  }
  .fixed img {
    width: 100%;
  }

  .detail {
    padding: 0 15px;
  }
  .detail h4 {
    font-size: 14px;
    line-height: 18px;
  }
  .detail p {
    font-size: 12px;
    line-height: 28px;
  }
  .detail .mini {
    font-size: 10px;
    line-height: 18px;
  }

  .detail .btn {
    margin: 27px auto 0;
    width: 220px;
    border-radius: 22px;
    font-size: 16px;
    line-height: 35px;
  }
}
